{
  "name": "gitlab-screener",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "bluebird": "^3.5.4",
    "capture-website": "^0.3.1",
    "color": "^3.1.0",
    "http-server": "^0.11.1",
    "looks-same": "^7.2.0",
    "open": "^6.1.0",
    "simple-git": "^1.110.0",
    "vue-reports": "^0.0.1"
  },
  "devDependencies": {}
}
